
import styles from "../../../styles";
import { Button } from "@mui/material";
import { useNavigate } from "react-router-dom";
export default function StudentDashboard() {
  const navigate = useNavigate();
  return (
    <div style={styles.flex_column}>
     
      <div
        style={{
          ...styles.flex_column,
          ...{
            alignSelf: "center",
            display: "flex",
            justifyContent: "center",
            flexWrap: "wrap",
            marginTop: "40px",
            width: "100%"         
          
           
          },
        }}
      >
        <Button
          style={{
            ...styles.flex_column,
            ...{
              alignSelf: "center",
              backgroundColor: "#CCDDFF",    
              borderRadius: "20px",   
              paddingInline: "100px", 
              width: "100%",
            },
          }}
          onClick={() => {
            navigate("/new/transaction");
          }}
        >

          <p
            style={{
              ...styles.text_dark_blue,
              fontSize: "15px",
              
            }}
          >
           CLICK TO REQUEST BORROW ITEMS
          </p>
        </Button>
      </div>
    </div>
  );
}
