import Header from "../../Components/Header/Header";
import styles from "../../styles";
import RestrictedComponent from "../../Components/RestrictedComponent/RestrictedComponent";
import TechnicianEquipmentButtons from "../../Components/DashboardPage/Technician/TechnicianEquipmentButtons";
import TechnicianLogButtons from "../../Components/DashboardPage/Technician/TechnicianLogButtons";


export default function ManageEquipmentPage() {
return (
  <div style={styles.background}>
    <Header label={"Equipment Management"} />
    <div style={{ position: "relative", zIndex: 999, marginTop: 80 , alignContent: "center", height: "100%"}}>
      <RestrictedComponent allow_only={"Technician"}>
        <TechnicianEquipmentButtons />
        <TechnicianLogButtons />
      </RestrictedComponent>
    </div>
  </div>
);
}
